/*************************************************
/
/	OLM Site Basic Styles
/		Good for obselete browsers.
/
/*************************************************/

body
{
	background-color: #FFF;
}

body, h1, h2, h3, h4, h5, h6, ol, ul, li, p, tr, th, td, input, textarea, select
{
	font: 1em/1.6em "Helvetica", Arial, Lucida Grande, Verdana, sans-serif;
	color: #4A4D4A;
}

.printlink
{
	display: none;
}